<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <title>新規登録</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
  <link href="registration .css" rel="stylesheet">
</head>

<body>
  <h1>新規登録</h1>

  <h2>ログインID<input type="text"></h2>
  <h2>パスワード<input type="text"></h2>
  <h2>パスワード(確認用)<input type="text"></h2>
  <h2>ユーザー名<input type="text"></h2>
 
  <div class="button-area">
    <button type="button" class="btn btn-secondary">登録</button>
</body>

</html>